parameters:
    pim_connector.validator.item.charset_validator.class: Akeneo\Tool\Component\Connector\Item\CharsetValidator

services:
    pim_connector.validator.item.charset_validator:
        class: '%pim_connector.validator.item.charset_validator.class%'
